Index: /BOL/script_install/install_lmdz.sh
===================================================================
--- /BOL/script_install/install_lmdz.sh	(revision 5406)
+++ /BOL/script_install/install_lmdz.sh	(revision 5407)
@@ -536,15 +536,8 @@
       echo "STOP: missing nf-config or nc-config in \$PATH"; exit 1
     fi
-    local nc_path nf_path env_msg env_msg_tail
-    nc_path=$(nc-config --prefix)
-    nf_path=$(nf-config --prefix)
-    env_msg="export PATH=\"$nc_path/bin"
-    if [[ $nf_path != "$nc_path" ]]; then
-      env_msg="$env_msg:$nf_path/bin"
-    fi
-    env_msg="$env_msg:\$PATH\""
+    local env_msg env_msg_tail
     env_msg_tail="# netcdf bin path auto-added by install_lmdz.sh"
-    env_msg="$env_msg $env_msg_tail"
-    if ! < "$default_env_path" grep -q "$env_msg"; then
+    env_msg="export PATH=\"$PATH:\$PATH\" $env_msg_tail"
+    if ! < "$default_env_path" grep -q "$env_msg_tail"; then
       sed -i "1s@^@$env_msg\n@" "$default_env_path"
     fi
@@ -588,6 +581,5 @@
 
     cd "$MODEL/modipsl/modeles/IOIPSL"
-    ioipsllog="$(pwd)/ioipsl.log"
-    echo "Compiling IOIPSL, the interface library with Netcdf $(date) (log: $ioipsllog)"
+    echo "Compiling IOIPSL, the interface library with Netcdf $(date)"
     # in case ksh is not installed on the pc
     if [[ ! -x /bin/ksh ]]; then
